{
    // Use IntelliSense to learn about possible attributes.
    // Hover to view descriptions of existing attributes.
    // For more information, visit: https://go.microsoft.com/fwlink/?linkid=830387
    "version": "0.2.0",
    "configurations": [
        {
            "type": "node",
            "request": "launch",
            "name": "nodeJs",
            "program": "${workspaceFolder}/index.js"
        },
        {
            "type":"chrome",
            "request":"launch",
            "name": "javascript",
            "url":"http://127.0.0.1:5500/public/index.html",
            "webRoot": "${workspaceFolder}"
        }
    ]
}